# Generated by Django 3.2.2 on 2021-05-18 11:08

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('schemas', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schema',
            name='user',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='schemas', to=settings.AUTH_USER_MODEL),
        ),
    ]
